al_set_sample_instance_position(3)

NAME

al_set_sample_instance_position - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_sample_instance_position(ALLEGRO_SAMPLE_INSTANCE *spl,
       unsigned int val)

DESCRIPTION

Set the playback position of a sample instance.

Returns true on success, false on failure.

SEE ALSO

al_get_sample_instance_position(3)